﻿@charset "utf-8";
*{margin:0;padding:0;box-sizing:border-box;}html{-webkit-text-size-adjust:100%;}img{border:0;vertical-align:top}table{border-collapse:collapse;border-spacing:0;background-color:transparent}ol,ul{list-style:none}textarea{margin:0;line-height:inherit;border-radius:0;resize:vertical;overflow:auto}button:focus{outline:1px dotted;outline:5px auto -webkit-focus-ring-color}select{text-transform:none}input,button,select{line-height:inherit;border-radius:0}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button,html input[type="button"]{-webkit-appearance:button;cursor:pointer}input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}a,input,textarea{outline:none;}a{text-decoration:none;transition:.3s;}.clearfix::after{display:block;content:"";clear:both}.clear{clear:both;}.input{width:80%;border-radius:5px;border:1px solid #dedbd7;padding:5px 8px;font-size:12px;color:#666;line-height:24px;}.fl{float:left}.fr{float:right}body{font:14px/1.8 Arial,"Microsoft Yahei","微软雅黑",sans-serif;color:#333;background-color:#fff;overflow-x:hidden;}
.pg_margins { min-width: 1200px; }
.topArea .bg-topArea,
.header .header-inner,
.ftLinkWrap .ftLink,
.footer .ft-wrap,
.footer .footer_wp { position:relative; width:1200px; margin:0 auto; }
	/* 头部框架 */
.topArea { height:30px; line-height:30px; }
.topArea .r-arte { position:absolute; right:0; top:0; }
.topArea .r-arte .sCommon span { display:none; }
.topArea .r-arte .sCommon a {position: relative;display:inline-block;padding: 0 12px;vertical-align: top;}
.topArea .r-arte .sCommon a::after {position:absolute;right: -1px;top: 10px;width: 1px;height: 10px;background-color: #999;content: '';}
.topArea .r-arte .sCommon p { display:inline-block; }
.topArea .r-arte .sCommon .touch-btn a.top_mobile { padding-right:0; }
.topArea .r-arte .sCommon .touch-btn a.top_mobile::after,
.topArea .r-arte .sCommon .touch-btn .touch-box .mytable a::after { content: none; }
	/* 触屏版本 */
.touch-box { top:28px!important; }
/* 头部 */
.header { position:relative; overflow:hidden; z-index:1; }

	/*导航*/
#topNav { position:relative; font-size:16px; line-height:106px; text-align:center; z-index:2; }
.nav { width:1200px; margin: 0 auto }
.nav>ul>li.line { position:relative; width:2px; overflow:hidden; }
.nav>ul>li { position:relative; float:left; width:calc((100% - 12px) / 7); height:106px; }
.nav>ul>li a { position:relative; display:block; color:#fff; transition:all 0.2s ease-in;  }
.nav>ul>li .shownav { position:absolute; left:0; top:100px; width:100%; visibility:hidden; font-size:14px; line-height:24px; z-index:2; display: none; }
.nav>ul>li .shownav a { padding:8px 10px; line-height:24px; text-align:center; }
/*.nav>ul>li:hover .shownav { visibility:visible; }*/
.nav>ul::after{display:block;content:"";clear:both}

	/* 导航固定 */
#topNav.nav_fixed { position:fixed; top:0; left:0; right:0; width:100%; z-index:99; }

	/*banner样式*/
.banner { position:relative; overflow:hidden; z-index:1;}

.picBox { position:relative; padding-bottom: 38px; overflow:hidden; font-size:0; transition:all 0.2s linear 0s; background:#fff; }
.picBox .bd { position:relative; }
.picBox .bd ul,.picBox .bd ul li { width:100%!important; }
.picBox .hd { position:absolute; bottom:22px; left:0; padding: 0; width:100%; height:14px; z-index:99; text-align:center; }
.picBox .hd ul { margin:0; padding:0; }
.picBox .hd ul li { display:inline-block; *display:inline; zoom:1; width:14px; height:14px; margin:0 3px; border-radius: 14px; background: #fff; text-indent:-999px; line-height:10px; cursor:pointer; font-size:0; overflow:hidden; vertical-align:top; opacity: 1; }
.picBox .hd ul li.on { opacity: 1; }
.picBox .next,.picBox .prev { position:absolute; top:50%; display:block; width:60px; height:80px; margin-top:-45px; zoom:1; overflow:hidden; z-index:10; font-size:0; line-height:0; text-indent:-999em; cursor:pointer; opacity:0; transition:all .3s ease-out; }
.picBox .prev { left:5%; }
.picBox .next { right:5%; background-position:right top; }
.picBox:hover .prev { background-position:left top; opacity:1; }
.picBox:hover .next { background-position:right top; opacity:1; }
.picBox a { transition:all 0.2s linear 0s; }

.banner .flashBox { position:relative; width:100%!important; left:0; text-align:center; overflow:hidden; }
.banner .flashBox .bd { position:relative; width:1920px; left:50%; margin-left:-960px; text-align:center; }

/* 热点 */
.HOT-KEYS { position:relative; }
.HOT-KEYS .keyleft { margin:0 auto; line-height:26px; display: flex; align-items: flex-start; justify-content: flex-start; flex-flow: column}
.HOT-KEYS .keyleft .title { float:left; margin: 0; height: 40px; line-height: 40px; min-height: 40px }
.HOT-KEYS .keyleft .title .title_more { font-size: 16px; color: #222 }
.HOT-KEYS .keyleft .content { overflow: hidden; padding:2px 0; }
.HOT-KEYS .keyleft .content a { position:relative; line-height: 26px; }

.HOT-KEYS .keyleft,
.HOT-KEYS .keyleft .content::after{display:block;content:"";clear:both}

	/* 搜索 */
.searchformBox {position:absolute;right: 0;top: 70px;height: 106px;margin-top: 0;margin-right:-570px;border-radius: 8px;padding: 10px;}
.searchformBox form { position: relative; height:56px; padding-right: 66px; }
.searchformBox form .serach_input { width:554px; height:56px; border-radius: 8px 0 0 8px; border:0; padding:10px 15px; font-size:14px; vertical-align:top; }
.searchformBox form .btn_serach { position: absolute; right: 0; top: 0; width:66px; height:56px; margin:0; padding:0; border-radius: 0 8px 8px 0; border:0; cursor:pointer; }


/**************************************************

		皮肤：iFCB

**************************************************/

	/* 框架结构样式 */
.iFCB { position:relative; width:1200px; margin:0 auto; padding:50px 0 30px; }
.iFCB-o { overflow:visible!important; }

	/* 图片列表个数 */
.iFCB-PRO-1 { width:100%; box-sizing: border-box; }
/*.iFCB-PRO-1:nth-child(1n+1) { clear: left; }*/
.iFCB-PRO-2 { float:left; width:50%; box-sizing: border-box; }
/*.iFCB-PRO-2:nth-child(2n+1) { clear: left; }*/
.iFCB-PRO-3 { float:left; width:33.33333333%; box-sizing: border-box; }
/*.iFCB-PRO-3:nth-child(3n+1) { clear: left; }*/
.iFCB-PRO-4 { float:left; width:25%; box-sizing: border-box; }
/*.iFCB-PRO-4:nth-child(4n+1) { clear: left; }*/
.iFCB-PRO-5 { float:left; width:20%; box-sizing: border-box; }
/*.iFCB-PRO-5:nth-child(5n+1) { clear: left; }*/
.iFCB-PRO-6 { float:left; width:16.666%; box-sizing: border-box; }
/*.iFCB-PRO-6:nth-child(6n+1) { clear: left; }*/
.iFCB-PRO-7 { float:left; width:14.28%; box-sizing: border-box; }
/*.iFCB-PRO-7:nth-child(7n+1) { clear: left; }*/
.iFCB-PRO-8 { float:left; width:12.5%; box-sizing: border-box; }
/*.iFCB-PRO-8:nth-child(8n+1) { clear: left; }*/
.iFCB-PRO-9 { float:left; width:11.11%; box-sizing: border-box; }
/*.iFCB-PRO-9:nth-child(9n+1) { clear: left; }*/
.iFCB-PRO-10 { float:left; width:10%; box-sizing: border-box; }
/*.iFCB-PRO-10:nth-child(10n+1) { clear: left; }*/

	/* 固定内容_PC */
.ibw_intro::after{display:block;content:"";clear:both}

	/* 图文内容_PC */
.TW_CONTENT { overflow:hidden; }
.TW_CONTENT .m-pic { }
.TW_CONTENT .m-intro { display:block; overflow:hidden; zoom:1; padding:15px 5px; font-size:14px; line-height:28px; box-sizing:border-box; }
.TW_CONTENT .m-intro .u-tt { position:relative; margin-bottom:12px; font-size:26px; line-height:40px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
.TW_CONTENT .m-intro .u-des { margin-bottom:12px; }
.TW_CONTENT .m-intro .u-more { width:110px; height: 32px; text-align: center; } 
.TW_CONTENT .m-intro .u-more a { position:relative; display:block; padding:0; font-size:14px; line-height:30px; vertical-align: top; overflow: hidden; transition:all 0.3s ease-in-out; }


	/* 头条新闻_PC */
.TTXW_CONTENT .m-pic  { float:left;/* max-width: 40%; min-height:210px;*/ overflow:hidden; }
.TTXW_CONTENT .m-pic  .intro-info-img { /*width: 100%; height: auto; min-height:210px;*/ transform:scale(1); transition:all 0.3s ease-in-out; }
.TTXW_CONTENT .m-intro { display:block; overflow:hidden; zoom:1; padding: 22px 25px 0 25px; color: #888; font-size:14px; line-height:25px; }
.TTXW_CONTENT .m-intro .u-tt { margin-bottom:8px; font-size:16px; line-height:25px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
.TTXW_CONTENT .m-intro .u-date { margin-bottom:8px; font-size:12px; line-height: 22px; }
.TTXW_CONTENT .m-intro .u-des { margin-bottom:8px; }
.TTXW_CONTENT .m-intro .u-more { width:130px; line-height: 38px; text-align: center; }
		/* 经过效果 */
.TTXW_CONTENT:hover .m-pic img { transform:scale(1.1); }

	/* 新闻列表_PC */
.TTXW_LIST { overflow:hidden; }
.TTXW_LIST ul::after{display:block;content:"";clear:both}
.TTXW_LIST ul li { position: relative; left:0; line-height:38px; }
.TTXW_LIST ul li a { position: relative; display: block; left: 0; padding-left:16px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; transition:all 0.3s ease-in-out; vertical-align: top; }
.TTXW_LIST ul li .u-date { float: right; }

.iFCB-PRO-2 .u-date,
.iFCB-PRO-3 .u-date,
.iFCB-PRO-4 .u-date { padding-right:8px; }

	/* 图片列表_PC */
.iFCB-TPLB li { position:relative; line-height:22px; }
.iFCB-TPLB li .iFCB-rp { position:relative; margin:0; padding:1px 10px 0; overflow: hidden; transition:all 0.3s ease 0s; box-sizing: border-box; }
.iFCB-TPLB li .iFCB-rp .m-pic { position:relative; overflow:hidden; text-align: center; }
.iFCB-TPLB li .iFCB-rp .m-pic img { width:100%; height:auto; transition:all 0.6s ease-in-out; transform:scale(1); }
.iFCB-TPLB li .iFCB-rp .m-intro { position: relative; width:100%; padding:12px 8px; transition:all 0.3s ease 0s; box-sizing: border-box; text-align:center; }
.iFCB-TPLB li .iFCB-rp .m-intro::after{display:block;content:"";clear:both}
.iFCB-TPLB li .iFCB-rp .m-intro .u-tt { position:relative; width:100%; height:26px; font-size:14px; line-height:26px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; text-align: center; }
.iFCB-TPLB li .iFCB-rp .m-intro .u-des { font-size:12px; }
			/* 经过效果 */
	.iFCB-TPLB li:hover .iFCB-rp .m-pic img { transform:scale(1.1); }
	.iFCB-TPLB li:hover .iFCB-rp  .m-intro { bottom: 0; }

.pic-left { float: left; }
.pic-middle { float: none; }
.pic-right { float: right; }

	/* 图文列表_PC */
.iFCB-TWLB { position:relative; }
.iFCB-TWLB li { position:relative; line-height:24px; }
.iFCB-TWLB li .iFCB-rp { position:relative; margin:0; padding:10px; overflow:hidden; transition:all 0.3s ease 0s; box-sizing: border-box; }
.iFCB-TWLB li .iFCB-rp .m-pic { float: left; width: 35%; margin-right: 2%; position:relative; overflow:hidden; text-align: center; }
.iFCB-TWLB li .iFCB-rp .m-pic img { width:100%; height:auto; transition:all 0.6s ease-in-out; transform:scale(1); }
.iFCB-TWLB li .iFCB-rp .m-intro { position: relative; display: block; overflow: hidden; padding:12px 8px; transition:all 0.3s ease 0s; box-sizing: border-box; text-align:center; }
.iFCB-TPLB li .iFCB-rp .m-intro::after{display:block;content:"";clear:both}
.iFCB-TWLB li .iFCB-rp .m-intro .u-tt { position:relative; width:100%; height:26px; font-size:14px; line-height:26px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; text-align: center; }
.iFCB-TWLB li .iFCB-rp .m-intro .u-des,
.iFCB-TWLB li .iFCB-rp .m-intro .u-date { font-size:12px; }

			/* 经过效果 */
	.iFCB-TWLB li:hover .m-pic img { transform:scale(1.1); }

	/* 新闻列表2_PC */
.iFCB-TWLB-2 { position:relative; }
.iFCB-TWLB-2 li { position:relative; line-height:22px; }
.iFCB-TWLB-2 .iFCB-rp { position:relative; margin:5px; padding:10px; overflow:hidden; transition:all 0.3s ease 0s; box-sizing: border-box; }
.iFCB-TWLB-2 .m-intro { display:block; overflow:hidden; zoom:1; padding:2% 0 0 20px; line-height:22px; }
.iFCB-TWLB-2 .m-intro .u-tt { position:relative; margin-bottom:12px; font-size:20px; line-height:40px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
.iFCB-TWLB-2 .m-intro .u-des { margin-bottom:12px; font-size:12px; }
.iFCB-TWLB-2 .m-intro .u-date {}
			/* 经过效果 */
	.iFCB-TWLB-2 li:hover .m-pic img { transform:scale(1.1); }


	/* 案例展示 */
.title { min-height:50px; margin-bottom:35px; line-height:50px; }
.title .title_more { font-size:16px; font-weight:400; }


	/* 定制表单_PC */
.data {overflow:hidden;zoom:1;}
.data::after{content:"";display:table;clear:both}
.data .title_name { float:left; }
.data .input { width: 70%; height: 46px; padding:12px 16px; line-height: 20px; font-size:14px; transition: all 0.3s linear; vertical-align:top; }
.data textarea.input { min-height:166px; }
.data .input_option { display:block; overflow:hidden; zoom:1; }
.data .input_option input[type="radio"],
.data .input_option input[type="checkbox"]{ display: inline-block; vertical-align: top; }
.data .input_option select { height: 46px; padding:12px 16px; border-radius: 5px; line-height: 46px; vertical-align: top; }


.data .input_option span { display: inline-block; vertical-align: top; }
.btn-area { padding:20px 0 !important; }
.btn-area .btn-submit, .btn-area .reset { display: inline-block; width:49%; height:46px; border:0; font-size:16px; line-height:46px; transition:all 0.3s linear; vertical-align: top; }

	/* 表单部分 */
.module_form_content { width: 60%; margin: 0 auto; }
.module_form_content .btn-area { padding-left:130px!important; }
.module_form_content .btn-area .btn-submit { margin-right: 0!important; }
.module_field { overflow:hidden; zoom:1; padding:5px 0; clear:both; }
.module_field::after{content:"";display:table;clear:both}
.module_field .c_left { float:left; width:130px; padding-right:30px; color:#333; font-size:14px; line-height:46px; text-align:right; }
.module_field .middle { display:block; overflow:hidden; zoom:1; }
.module_field .middle .input { float:none !important; width:100% !important; padding:10px 16px; font-size:14px; transition: all 0.3s linear; vertical-align:top; box-sizing: border-box; }
.module_field .middle .input[name="code1"] { float:left !important; width:50% !important; padding: 10px 16px !important; }
.module_field .middle textarea.input { min-height:166px; }

	/* 提示出错 */
.text-danger { float: none !important; display: block; }
.field-validation-error { padding:10px 20px 0 !important; background: none !important; color: #ac2925 !important; line-height: 16px; }
.module_form_box .module_form_topic {font-size:14px;font-weight:normal; margin-bottom:15px;}
.inner1 .module_form_topic { text-align:center; }

.text-box{}
.single-line{}

.inner .module_form_content,
.inner3 .module_form_content,
.inner4 .module_form_content { width:60%; }


	/* 人才招聘页面 */
.contact { margin: 0 0 20px; padding:0 20px 20px; border-bottom:1px dotted #ccc; font-size:14px; line-height:2; }

	/* 人才招聘表单 */
.formitemlist { width:99%; margin: 0; box-sizing: border-box; }
.formitemlist td { padding:5px 0; }
.formitemlist .leftspan { width:190px; padding:0 10px; text-align: right; font-size:14px; }
.formitemlist .formInput { width:100% !important; padding:10px 16px; font-size:14px; transition: all 0.3s linear; vertical-align:top; box-sizing: border-box; }
.formitemlist .date { width:100% !important; padding:10px 16px; font-size:14px; transition: all 0.3s linear; vertical-align:top; box-sizing: border-box; }

.jobs .ke-container { width: 100%!important; box-sizing: border-box!important; }

.enquiry #code1 { margin-right:10px; height: 57px!important; }

	/* 会员登录 */
#form_login {     padding: 50px 120px 0; }
#form_login .btn-area input { float: left; width: 40%; }
#form_login .btn-area .btn-submit { margin-right:0; }
#form_login .btn-area input.reset { margin-left: 5%; }


/**************************************************

		内页总控  新增样式：pg_inside

**************************************************/

	/* 内页主体 */
.mainbg { position:relative; width:1200px; margin:0 auto; padding:0; background:#fff; }
.mainbg:after { content:"."; display:block; height:0; clear:both; visibility:hidden;}
*html .mainbg { height:1%; }
*+html .clearfix { min-height:1%; }

#inside_leftObj .promore { display:none; }

.ftLinkWrap,.ahhome-fixed { }

	/* 徽商网资讯 */
.ahhome-fixed iframe { position:relative; left:50%; width:1200px !important; margin:0 0 0 -600px !important; padding:0; background:#fff !important; vertical-align:top; }

	/* 友情链接 */
.ftLink { width:1200; padding:15px 0; font-size:13px; line-height:24px; }
.ftLink strong { font-size:16px; }
.ftLink a { margin:0 18px; }

	/* 版权 */
.footer { padding:30px 0; background:#009b74; color:#fff; line-height:26px; transition:all 0.3s ease 0s; }
.footer .ft-wrap table { margin: 0 auto; }

/* 左导航右版权区 */
.footer .footer_wp:after { content:"."; display:block; height:0; clear:both; visibility:hidden;}

.footer .footer_wp .navbox_foot {}



	/*  内页菜单 - 左右结构 */
.pg_inside .footer { padding-bottom:30px; }

	/**********************************************

			内页通栏新增4种布局区分样式：
				左  右：inner1
				通  栏：inner2
				上左右：inner3
				下左右：inner4

	**********************************************/

		/* 默认 主体在左 */
#leftObj { position: relative; float:left; width:270px; margin-right:50px; margin-top: -67px; }
#rightObj { display:block; overflow:hidden; zoom:1; padding:0 0 5px; min-height:300px; }

#rightObj h2.title { display:none; }

		/* 内页布局 通栏 */
.main_bottom,.location,.inside_content { clear:both; }

		/* 左右：inner1 主体在左 推荐部分通栏 */
.inner1 #inside_leftObj { float:right; width:270px; margin-left:50px; margin-top: -77px; }
.inner1 #rightObj { padding:10px 0 30px; }

		/* 通栏：inner2 */
.inner2 #inside_leftObj { clear:both; }

		/* 上左右：inner3 二级栏目、主体、推荐部分 通栏 */
.inner3 #rightObj { float:right; width:840px; padding:0; }
.inner3 .inside_content { float:left; width:270px; clear:none; }

		/* 下左右：inner4 二级栏目通栏 主体内容、推荐部分 左右  */
.inner4 #rightObj { float:left; width:840px; padding:0; }
.inner4 .inside_content { float:right; width:270px; clear:none; }

	/* 部分功能页面 栏目部分隐藏  */
.inner1 .common,.inner2 .common,.inner3 .common,.inner4 .common { display:none; }

	/* 内页 - 推荐资讯 */
.inner #leftObj .iFCB-inside-title,.m-item { margin-bottom:20px; }

		/* 内页 - 联系方式 */
.iFCB-inside-contact div.title { margin-bottom:0!important; }
.iFCB-inside-contact div.content { box-shadow: 0 2px 5px #ddd; background-color:#f6f6f6; }

.inner1 .inside_content .iFCB-inside-contact,
.inner2 .inside_content .iFCB-inside-contact,
.inner3 .inside_content .iFCB-inside-contact,
.inner4 .inside_content .iFCB-inside-contact { display:none; }


/**************************************************

		框架模块

**************************************************/

	/* 左右结构 - 二级栏目 */
#leftObj .iFCB-inside-title div.title .title_more, .inner3 .inside_content .iFCB-inside-title div.title .title_more, .inner4 .inside_content .iFCB-inside-title div.title .title_more { min-width:70px; }

#leftObj .iFCB-list li, #leftObj .iFCB-TPLB li, .inner3 .inside_content .iFCB-list li, .inner3 .inside_content .iFCB-pro .bd li, .inner4 .inside_content .iFCB-list li, .inner4 .inside_content .iFCB-pro .bd li { width:100% !important; }

#leftObj .iFCB-TPLB li { height:auto!important; }
#leftObj .iFCB-TPLB li .iFCB-rp { margin:0 0 10px; background:none; }

#leftObj .iFCB-list li .date,.inside_content .iFCB-list li .date,.inside_content .iFCB-list li .date { display:none; }

.TW_CONTENT_PCI { font-size:14px; line-height:2; }
.ke-content { padding:20px; }

.ibw-img-center { width:100%; overflow:hidden; }
.ibw-img-center .content .ibw_intro { position: relative; width: 1920px; left: 50%; margin-left: -960px; }

#dituContent img{max-width:none;}

.header-inner {
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 100%;
}
.logo a {
	display: flex;
	align-items: center;
	justify-content: flex-start;
}
.logo a .logo-image {
	margin-right: 10px;
}
.logo a .subtitle {
	border-left: 1px solid #333;
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
	flex-flow: column;
	padding-left: 20px;
}
.logo a .subtitle .site_subtitle {
	color: #333;
	font-size: 16px;
	letter-spacing: 1px;
}
.logo a .subtitle .site_subtitle_intro {
	color: #888;
	font-size: 13px;
	letter-spacing: 1px;
}

.tels {
	display: flex;
	align-items: center;
	justify-content: flex-start;
}
.tels .tel-icon {
	width: 44px;
	height: 44px;
	margin-right: 5px;
}
.tels .tel-box {
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
	flex-flow: column;
}
.tels .tel-box .tel-name {
	font-size: 15px;
	color: #333;
	margin-bottom: -5px;
}
.tels .tel-box .tel-number {
	font-size: 24px;
	font-weight: bold;
	color: #555;
	margin-top: -3px;
}
.GD_CONTENT a {
	display: inline-block;
}

.banner {
	height: 500px;
	width: 100%;
	overflow: hidden;
	position: relative;
}
.banner .swiper-wrapper .swiper-slide a {
	position: relative;
	display: inline-block;
	height: 100%;
}
.banner .swiper-wrapper .swiper-slide a img {
	width: auto !important;
}

.banner .swiper-pagination-banner {
	position: absolute;
	z-index: 999;
	left: 0;
	width: 100%;
	text-align: center;
	font-size: 0;
	bottom: 20px;
}

.banner .swiper-pagination-banner .swiper-pagination-bullet{
	display: inline-block;
	vertical-align: middle;
	font-size: 14px;
	margin: 0 0.5em;
	outline: none;
	width: 7em;
	height: 0.5em;
	border-radius: 5px;
	border: 1px solid #185FAD;
}

.banner .swiper-pagination-banner .swiper-pagination-bullet.swiper-pagination-bullet-active {
	background:#185FAD;
}

.shili-bg {
	width:100%;
	background-image:url('../image/637076096555787087.gif');
	background-repeat: no-repeat; background-position: 50% 0;  margin:0px auto 0px auto;padding:0px 0px 0px 0px; overflow:hidden;zoom:1
}
.shili {
	width:1200px;     margin:0px auto 0px auto;padding:40px 0px 50px 0px; overflow:hidden;zoom:1
}
.index-work {
	width:100%;     margin:0px auto 0px auto;padding:0px 0px 0px 0px; overflow:hidden;zoom:1
}
.product-bg {
	width:100%;   background-image:url("../image/product_bg.jpg"); background-repeat: repeat;  margin:0px auto 0px auto;padding:30px 0px 40px 0px; overflow:hidden;zoom:1
}
.index-product {
	width:1220px;     margin:20px auto 0px auto;padding:0px 0px 30px 0px; overflow:hidden;zoom:1
}
#productList {
	width:1200px;height:340px;overflow:hidden;
}
.index-articles {
	width:100%;     margin:0px auto 0px auto;padding:0px 0px 0px 0px; overflow:hidden;zoom:1
}
.index-article {
	width:1200px;     margin:0px auto 0px auto;padding:50px 0px 50px 0px; overflow:hidden;zoom:1
}
.index-article-list {
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	width: 100%;
}
.index-article-list .ial-box {
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
	flex-flow: column;
	width: 48%;
}
.index-article-list .ial-box .tit {
	width: 100%;
	border-bottom: 1px solid #ddd;
	margin-bottom: 20px;
	padding-bottom: 10px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.index-article-list .ial-box .tit .name {
	font-size: 16px;
	color: #222;
}
.index-article-list .ial-box .tit a {
	font-size: 14px;
	color: #888;
}
.index-article-list .ial-box .tit a:hover{
	color: #2183d6;
}
.index-article-list .ial-box .ial-list {
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
	flex-flow: column;
	width: 100%;
}
.index-article-list .ial-box .ial-list a {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	width: 100%;
	border-bottom: 1px dashed #eee;
	padding-bottom: 15px;
	margin-bottom: 15px;
}
.index-article-list .ial-box .ial-list a .name {
	width: calc(100% - 100px);
	font-size: 14px;
	color: #666;
}
.index-article-list .ial-box .ial-list a:hover .name {
	color: #2183d6;
}
.index-article-list .ial-box .ial-list a .time {
	width: 100px;
	color: #888;
	font-size: 14px;
	text-align: right;
}
.card {
	width:1200px;     margin:0px auto 30px auto;padding:0px 0px 0px 0px; overflow:hidden;zoom:1
}
.footer-width {
	margin:0 auto;width:1200px;
}
.footer-width  ul li {
	width: 180px;
}
.copyrights {
	display: flex;
	align-items: center;
	justify-content: center;
	border-top: 1px solid #888;
	margin-top: 15px;
	padding-top: 20px;
}
.copyrights .lx {
	color: #888;
	padding: 0 10px;
}

.diy_page {
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 14px;
	width: 100%;
	margin-top: 30px;
}
.diy_page > .pagination {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
	cursor: default;
	background-color: #185FAD;
	border-color: #185FAD;
}
.pagination > li > a, .pagination > li > span {
	color: #185FAD;
}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
	color: #185FAD;
}

.diy_page > .pagination > li {
	display: inline;
}
.diy_page > .pagination > li > a, .diy_page > .pagination > li > span {
	position: relative;
	float: left;
	padding: 3px 12px;
	margin-left: -1px;
	color: #333;
	text-decoration: none;
	background-color: #fff;
	border: 1px solid #ddd;
}
.diy_page > .pagination > li:first-of-type > a, .diy_page > .pagination > li:first-of-type > span {
	border-radius: 5px 0 0 5px;
}
.diy_page > .pagination > li:last-of-type > a, .diy_page > .pagination > li:last-of-type > span {
	border-radius: 0 5px 5px 0;
}

.diy_page > .pagination > li > a:hover, .diy_page > .pagination > li > span:hover,.diy_page > .pagination > li.active > a, .diy_page > .pagination > li.active > span {
	 z-index: 2;
	 color: #fff;
	 background-color: #185FAD;
	 border-color: #185FAD;
}

.messages {
	padding: 20px 0 80px;
	width: 100%;
}
.messages .message {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-flow: column;
}
.messages .message .tips {
	font-size: 16px;
	color: #888;
	width: 100%;
	text-align: center;
}
.messages .message .forms {
	margin-top: 50px;
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
}
.messages .message .forms .wx {
	width: calc((100% - 100px) / 3);
	margin-right: 50px;
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
	flex-flow: column;
	margin-bottom: 30px;
}
.messages .message .forms .wx .lab {
	font-size: 15px;
	color: #000;
	opacity: 0.7;
	margin-bottom: 10px;
	display: flex;
	align-items: center;
	justify-content: flex-start;
}
.messages .message .forms .wx .lab .error-info {
	padding-left: 10px;
	color: #f00;
}
.messages .message .forms .wx .wx-code {
	display: flex;
	align-items: center;
	justify-content: flex-start;
}
.messages .message .forms .wx .lab .red {
	color: #f00;
}
.messages .message .forms .wx input {
	border: 1px solid #ddd;
	background: #fff;
	font-size: 15px;
	color: #000;
	outline: none;
	padding: 8px 10px;
	width: 100%;
	border-radius: 5px;
}
.messages .message .forms .wx input.code {
	width: 50%;
}
.messages .message .forms .wx:nth-child(3){
	margin-right: 0;
}
.messages .message .forms .wl {
	width:100%;
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
	flex-flow: column;
	margin-bottom: 30px;
}
.messages .message .forms .wl .lab {
	font-size: 15px;
	color: #000;
	opacity: 0.7;
	margin-bottom: 10px;
}
.messages .message .forms .wl .lab .red {
	color: #f00;
}
.messages .message .forms .wl textarea {
	border: 1px solid #ddd;
	background: #fff;
	font-size: 15px;
	color: #000;
	outline: none;
	padding: 8px 10px;
	width: 100%;
	border-radius: 5px;
}
.messages .message .forms .btnx {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
}
.messages .message .forms .btnx span {
	font-size: 16px;
	color: #fff;
	padding: 10px 60px;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #1851AA;
	border-radius: 40px;
	cursor: pointer;
}
.messages .message .forms .btnx span:first-of-type {
	margin-right: 50px;
}
.messages .message .forms .btnx span.sub {
	background: #1851AA;
	-webkit-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s;
}
.messages .message .forms .btnx span:hover.sub {
	background: #0f0f0f;
	-webkit-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s;
}
.messages .message .forms .btnx span.reset {
	background: #707070;
	-webkit-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s;
}
.messages .message .forms .btnx span:hover.reset {
	background: #505050;
	-webkit-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s;
}
.messages .message .forms .btnx span .icon {
	width: 22px;
	margin-right: 5px;
}
